<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<p class="navigation">
			<span class="alignleft"><?php next_posts_link(' Previous Entries') ?></span>
			<span class="alignright"><?php previous_posts_link('Next Entries ') ?></span>
		</p>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<p class="prefix"><?php the_time('l, F jS, Y') ?></p>
				<p class="postmetadata"><span><?php the_category(', ') ?></span> <?php edit_post_link('Edit', '<span>', '</span>'); ?>  <span class="Comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span></p>
			</div>

		<?php endwhile; ?>

		<p class="navigation">
			<span class="alignleft"><?php next_posts_link(' Previous Entries') ?></span>
			<span class="alignright"><?php previous_posts_link('Next Entries ') ?></span>
		</p>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

</div> <!-- MAIN -->
	
<?php get_sidebar(); ?>

<?php get_footer(); ?>